Bug 1565576 - Physical Infrastructure Compliance Policies don't have default event
Summary: Physical Infrastructure Compliance Policies don't have default event
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.10.0
Assignee: Rodney H. Brown
QA Contact: Rodney H. Brown
URL:
Whiteboard:
Depends On:
Blocks: 1591423
TreeView+ depends on / blocked
 
Reported: 2018-04-10 10:48 UTC by Dmitry Misharov
Modified: 2018-09-17 12:19 UTC (History)
13 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1591423 (view as bug list)
Environment:
Last Closed: 2018-09-17 12:19:07 UTC
Category: ---
Cloudforms Team: Lenovo
Target Upstream Version:


Attachments (Terms of Use)
Screenshot of the bug (62.61 KB, image/png)
2018-04-10 10:48 UTC, Dmitry Misharov
no flags Details

Description Dmitry Misharov 2018-04-10 10:48:55 UTC
Created attachment 1419835 [details]
Screenshot of the bug

Description of problem:
When you create a Physical Infrastructure Compliance Policy default event "Physical Infrastructure Compliance Check" is missing. 

Version-Release number of selected component (if applicable):
5.9.2.1.20180403222948_d56944c

How reproducible:
Always

Steps to Reproduce:
1. Navigate to Control/Explorer.
2. Create a Physical Infrastructure Compliance Policy

Actual results:
"Physical Infrastructure Compliance Check" event is missing.

Expected results:
There should be "Physical Infrastructure Compliance Check" event

Comment 9 Adam Grare 2018-06-12 20:37:10 UTC
https://github.com/ManageIQ/manageiq/pull/17516

Comment 11 Rodney H. Brown 2018-09-17 12:19:07 UTC
Verified with Version 5.9.3.4.20180702181921_afd03d7


Note You need to log in before you can comment on or make changes to this bug.